"Could not decode string: %@" = "No se pudo decodificar la cadena: %@";

"Data failed decoding as a UTF-8 string" = "Fallo al intentar descodificar datos como una cadena UTF-8";

"Expected URL to be a file URL" = "URL esperada que sea una dirección URL de archivo";

"File URL not reachable." = "URL del archivo no accesible.";

"Not Reachable" = "No Accesible";

"Reachable via WiFi" = "Alcanzable vía WIFI";

"Reachable via WWAN" = "Alcanzable vía WWAN";

"Request failed: %@ (%ld)" = "Pedido fallido: %1$@ (%2$d)";

"Request failed: unacceptable content-type: %@" = "Pedido fallido: contenido inaceptable: %@";

"Unknown" = "Desconocido";


